PKGCTL-REPO-CLEAN(1)

NAME
pkgctl-repo-clean - Remove untracked files from the working tree

SYNOPSIS

pkgctl repo clean [OPTION] [PATH]...

DESCRIPTION

Cleans the working tree by recursively removing files that are not under version control, starting from the current directory.

Files unknown to Git as well as ignored files are removed. This can, for example, be useful to remove all build products.

OPTIONS

-i, --interactive
    Show what would be done and clean files interactively

-n, --dry-run
    Don’t actually remove anything, just show what would be done

-h, --help
    Show a help text

SEE ALSO

git-clean(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.